h1 {
    font-size: 50px;
    color: #000000;
    text-align: center;
    vertical-align: center;
}

ul {
    padding-inline-start: 7px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 25px;
}

p {
    font-size: 20px;
    color: #151414;
}

img.bones {
    width: 350px;
    height: 300px;

}

.intro {
    margin: 50px 0 30px 500px;
    text-align: center;
}

.summ {
    background-color: #151414;
    opacity: 0.9;
    color: aliceblue;
    position: fixed;
    left: 15px;
    top: 25%;
    font-size: 15px;
    border: 3px solid;
    width: 250px;
    height: 400px;
    text-align: justify;
    padding: 12px;
    margin-right: 20px;
}



.anatomie {
    display: flex;
    flex-direction: row;
    width: 1250px;
    justify-content: space-evenly;
}

.block-col-flexbox{
    display: flex;
    flex-direction: row;
    margin-left: 350px;
    justify-content: center;
}

.social {

}

.bg {
    background-image: linear-gradient(to right top, #d16ba5, #c777b9, #ba83ca, #aa8fd8, #9a9ae1, #8aa7ec, #79b3f4, #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);
    background-size: 300% 300%;
    animation: gradient 10s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

video {
    max-width: 100%;
}